# Healing Word
*#spell/level/1st #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 bonus action
- **Range:** 60 feet
- **Components:** V
- **Duration:** Instantaneous
---
A creature of your choice that you can see within range regains hit points equal to 1d4 + your spellcasting ability modifier. This spell has no effect on undead or constructs.

***At Higher Levels.*** When you cast this spell using a spell slot of 2nd level or higher, the healing increases by 1d4 for each slot level above 1st.
#class/bard
#class/cleric
#class/druid